﻿@charset "utf-8";
body { font:normal 12px/24px Arial, Helvetica, sans-serif;  color: #3a3a3a;min-width: 1380px;}
a{color:#3a3a3a; text-decoration:none; font:normal 12px/24px Arial, Helvetica, sans-serif;}
a:hover{color:#00a13a;}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td, span, p, img, images, div,input{padding:0;margin:0;border:none;vertical-align:top; font-weight:normal;}
ul,li{ list-style:none; padding:0; margin-top:10px;}
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
.left{float:left;}
.right{float:right;}
.both{ clear:both;}
.center{ text-align:center;}
.over{ overflow:hidden;}
.w137{ width:1375px; margin:0 auto;}
.w128{ width:1280px; margin:0 auto;}
.top {position:absolute;z-index:999;height: 105px;border-bottom:solid 1px #d3d3d3;width:100%;}
.top2 {/*position: fixed;*/top: 0;background: #fff;}
.top h1 b {font-weight: normal;color: #FFF; font-size:12px;position: relative;top: 4px;/*left: 98px;*/}
.top2 h1 b {color: #403b39;}
.top h1{margin-top:24px;}
.top .nav1>li {float: left;margin-left:20px; position:relative;}
.top .nav1 li a {font-size: 15px;color: #FFF;display: block;padding:0 10px;line-height:100px;}
.top2 .nav1 li a{color: #515151;line-height:101px;}
.top .nav1>li:hover{border-bottom: solid 5px #fff;}
.top2 .nav1>li:hover{border-bottom: solid 5px #00a13a;}
.top2 .nav1>li a:hover{color:#00a13a;}
.top .nav1 li .nav2{background: #fff; position:absolute; top:105px;-webkit-transition: .6s all;-moz-transition: .6s all;transition: .6s all;
-webkit-transition-delay: .3s;-moz-transition-delay: .3s;transition-delay: .3s;opacity: 0;}
.top .nav1{overflow:hidden;}
.top .nav1:hover{overflow:visible;}
.top .nav1>li:hover .nav2{opacity:1;}
.top .nav1 li .nav2 li{width:250px;}
.top .nav1 li .nav2 li a{ padding:0 20px; color:#000; border:none;line-height: 46px;}
.top .nav1 li .nav2 li a:hover{color: #00a139;}
.on2{border-bottom: solid 5px #00a13a;}
.on2>a{color:#00a13a!important;}
.nav2 li{float:none!important;}
.top .tp{margin-left:28px; background:url(../image/xian.jpg) no-repeat right 46px;}
.top .tp a {display:block; float:left; margin:42px 14px 0 0; position:relative;}
.top .tp .sj {background-image: url(../image/isj.png);height: 17px;width: 10px;}
.top .tp .wx {background-image: url(../image/iwx.png);height: 18px;width: 19px;}
.top .tp .xcx {background-image: url(../image/ixcx.png);height: 17px;width: 17px;}
.top2 .tp .sj {background-image: url(../image/isj_2.png);height: 17px;width: 10px;}
.top2 .tp .wx {background-image: url(../image/iwx_2.png);height: 18px;width: 19px;}
.top2 .tp .xcx {background-image: url(../image/ixcx_2.png);height: 17px;width: 17px;}

.top .tp a span{display:none; width:100px; height:100px; position:absolute;top: 35px;left: -40px;z-index: 9999;border: solid 2px #ccc;}
.top .tp .sj span{background:url(../image/ewm_sj.png);}
.top .tp .wx span{background:url(../image/ewm_wx.png);}
.top .tp .xcx span{background:url(../image/ewm_xcx.png);}
.top .tp a:hover span{display:block;}
/**/
.search{position: relative;z-index: 5;width: 29px;height: 32px;cursor: pointer;}
.searchbtn{width: 29px;height: 32px;background: url(../image/btn_search01.png) no-repeat left top;}
.search2 .searchbtn{width: 29px;height: 32px;background: url(../image/btn_search01_2.png) no-repeat left top;}
.searchbtn.open{background-position: right top;}
.searchbox{position: absolute;overflow: hidden;width: 0;top: 0;right: 29px;height: 32px;background-color: #141415;}
.searchbox input{border: none;background: none;}
.searchbox .txt{color: #777b86;width: 120px;height: 13px;padding: 8px 0 8px 13px;line-height: 13px;}
.searchbox .sub{background: url(../image/index_03.png) no-repeat center;width: 29px;height: 32px;cursor: pointer;}

.lang{width: 118px;background: url(../image/index_06.png) no-repeat 3px 9px;}
.lang2{width: 118px;background: url(../image/index_06_2.png) no-repeat 3px 9px;}
.language{padding-left: 32px;height: 35px;line-height: 30px;color: #e3e2e2;text-transform: uppercase;background: url(../image/index_09.png) no-repeat 106px 14px;cursor: pointer;display: block;font-size: 11px;}
.lang2 .language{padding-left: 32px;height: 35px;line-height: 30px;color: #878787;text-transform: uppercase;background: url(../image/index_09_2.png) no-repeat 106px 14px;cursor: pointer;display: block;font-size: 11px;}
.langsub{width: 118px;background-color: #fea910;position: absolute;z-index: 8;display: none;}
.langsub{width: 118px;background-color: #fea910;position: absolute;z-index: 8;display: block; height:0;overflow: hidden; }
.lang:hover .langsub{height: auto;-webkit-transition: .6s all;-moz-transition: .6s all;transition: .6s all;
-webkit-transition-delay: .1s;-moz-transition-delay: .1s;transition-delay: .1s;}
/**/
.ipro {background: url(../image/index_02.jpg) no-repeat center top;height: 120px;}
.ipro .ipro1 {font-size: 24px;color: #FFF;padding: 33px 0 15px;}
.ipro .ipro1 .ipro1-1 {font-family: Arial;font-size: 26px;}
.ipro .ipro1 .ipro1-1 .ipro1-2 {color: #00a139;}
.ipro .ipro2 {font-size: 14px;color: #FFF;}
.ipro .ipro2 a {font-size: 14px;color: #FFF;text-decoration: underline;margin-right: 10px;}
.ipro .ipro2 a:hover{color: #00a139;}
.ipro .ipmore {font-size: 20px;line-height: 46px;color: #FFF;background-color: #00a139;height: 46px;width: 167px;border:solid 1px #028e33;display:block;position:absolute;right: 50px;top: 36px;}
.ipro .ipmore:hover{ background:#fff; color:#028e33;}
.about {background: url(../image/index_03.jpg) no-repeat center top; height:406px; padding-top:80px;}
.about .ab1 p {font-size: 26px;color: #000;padding-bottom:24px;background: url(../image/xian2.jpg) no-repeat left bottom;}
.about .ab1 ul {margin-top: 18px;}
.about .ab1 ul li a {font-size: 14px;line-height: 32px;color: #00a13a;}
.about .ab1 ul li a:hover{color:#000;}
.ab2{ width:930px;margin-left:230px;}
.about .ab2 span{font-size: 26px;font-weight: bold;color: #000;background: url(../image/index_11.png) no-repeat left center;padding-left: 157px;}
.about .ab2 p {font-size: 13px;line-height: 30px;color: #3a3a3a;}
.about .ab2 .abmore {font-size: 16px;line-height: 47px;color: #FFF;background: url(../image/index_15.png) no-repeat 154px center #00a13a;height: 47px;width: 200px;display:block;margin-top:50px;}
.about .ab2 .abmore:hover{background: url(../image/index_15.png) no-repeat 154px center #3a3a3a;}
.zu {background-color: #edeeee;overflow: hidden;}
.zu .zu1 {width: 100%;}
.zu .zu1 .zuimg {width: 50%;display: table-cell;vertical-align: middle;height: 100%;}
.zu .zu1 .zuimg img{max-width: 100%;height: auto;vertical-align: middle;}
.zu .zu2 {width: 50%;display: table-cell;vertical-align: middle;height: 100%;}
.zu2-1 {font-size: 28px;color: #00a13a;padding-top:28px;background: url(../image/xian3.jpg) no-repeat left top;font-weight:bold;}
.zu2-2 {font-family: Arial;font-size: 18px;color: #939394;margin-top:15px;}
.zu2-3 {font-size: 14px;line-height: 26px;color: #5d5d5d;margin-top: 24px;}
.zu2 a {font-size: 16px;line-height: 49px;color: #00a13a;height: 49px;width: 167px;text-align:center;border: solid 1px #00a13a;display:block;margin-top:40px;}
.zu2 a:hover { background:#00a13a; color:#fff;}
.zu2-4 {font-size: 20px;color: #00a13a;}
.zu2-5 {font-size: 14px;line-height: 26px;color: #5d5d5d;}
.bottom {background-color: #1e2a34;height: 270px;padding-top: 43px;}
.bottom .bonav li {height: 185px;width:360px;line-height:30px;font-size:16px;color:#fbfbfb;float:left;border-right:solid 1px #2c3a46;}
.bottom .bonav li a{font-size:12px; color:#dfdfdf;}
.bottom .bonav li a:hover{color:#00a13a;}
.bottom .boco{margin-top:-8px;}
.bottom .boco li {line-height: 34px;color: #dfdfdf;padding-left:25px;background-repeat:no-repeat;background-position:left center;}
.bottom .boco .dz{ background-image:url(../image/index_19.png);background-position: left 11px;}
.bottom .boco .sh{ background-image:url(../image/index_22.png)}
.bottom .boco .cz{ background-image:url(../image/index_24.png)}
.bottom .boco .dh{ background-image:url(../image/index_26.png)}
.bottom .boco .yx{ background-image:url(../image/index_28.png)}
.footer {background: url(../image/index_12.jpg) repeat-x center top #1e2a34;height: 81px;line-height: 78px;color: #d3d3d4;}
.footer a{color:#fff}
.footer a:hover{color:#00a13a;}
.prol{margin-top:105px;}
.prol .proll{/*border-top: solid 1px #d5d5d5;*/ width:100%;overflow: hidden;}
.prol .proll li {width: 20%;float:left;position:relative;}
.prol .proll li a {font-size: 22px;font-weight: bold;color: #FFF;display: block;}
.prol .proll li a span{position: absolute;width: 100%;height: 100%;line-height: 1;text-align: center;font-weight: bold;line-height: 759px;background: rgba(14,14,14,0.7);opacity: 1;-webkit-transition: .6s all;-moz-transition: .6s all;transition: .6s all;-webkit-transition-delay: .2s;-moz-transition-delay: .2s;transition-delay: .2s;}
.prol .proll li a:hover span{opacity: 0; }
.loction {background: url(../image/loc.jpg) no-repeat left center;padding-left: 18px;color: #555;margin:25px 0;}
.loction_dian {background: url(../image/about_08.jpg) no-repeat center center;width: 3px;height: 5px;padding: 0 8px;}
.subnav a {padding: 24px 40px;font-size: 16px;line-height: 69px;color: #484848;background-color: #f4f5f6;}
.subnav a:hover{background: #009c30; color:#fff;}
.subnav a.cur{background: #009c30; color:#fff;}
.prolist .prop2 {background-color: #f4f5f6;padding:50px 40px 50px 36px;}
.prop2 .prop3 li {background-color: #fff;height: 216px;width: 340px;padding:34px 41px 0 16px;margin:0 0 4px 4px;float:left;}
.prop2 .prop3 li:hover .zoom-img{-webkit-transform: scale(1.15);-webkit-transition-timing-function: ease-out;-webkit-transition-duration: 750ms;-moz-transform: scale(1.15);-moz-transition-timing-function: ease-out;-moz-transition-duration: 750ms;}
.prop2 .prop3 li a h2{font-size:14px; margin-top:45px;}
.prony .TabbedPanelsTab{padding: 0 55px;font-size: 16px;line-height: 69px;color: #484848;background-color: #f4f5f6;outline: none; margin-right:3px;}
.prony .TabbedPanelsTab:hover{background: #009c30; color:#fff;}
.prony .TabbedPanelsTabSelected {background: #009c30; color:#fff;}
.prony .TabbedPanelsContent {padding: 50px 0 100px;}

.hz2{background: #ccc;text-align: center;}
.hz2 td{background: #fff;}
.iprl{margin-top: 15px;}
.iprl li {
    float: left;
    margin: 0 3px;
}
#listdt{width: 1100px;margin: 20px auto 0;}
#listdt li{
    float: left;
    margin: 0 5px 30px;
    border: 1px solid #ebebeb;
    padding: 5px;
}
.lstab1{background-color: #0c0c0c;color: #0c0c0c;}
.lstab1 td{background-color: #fff;text-align: center;}

.ab2 .TabbedPanelsTab{position: absolute;left: 0;font-size: 14px;line-height: 32px;color: #00a13a;    outline: none;}

.ab2 .TabbedPanelsTabHover{color: #000;background: none;}
.sdys{padding: 10px 0 0;}
.sdys span{    background: #009c30;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    display: block;
    margin: 5px auto 0;}
.sdys li{    float: left;
    width: 200px;
    padding: 0 10px;
    margin: 0 17px 15px;
    border: solid 1px #709dc3;
    border-radius: 20px;
    height: 250px;
    text-align: center;}
.sdys li b{     font-size: 18px;
    color: #333;
    margin: 10px 0 5px;
    display: block;}
.sdys li p{font-size: 13px;}

.nproa{margin: 20px 0;}
.nproa a{font-size:30px; color:#59a940;}
.nproa a:hover{color:#484848;}

.anli li{float:left;margin: 40px 3px 0;width: 420px; height: 200px;}
.anli div{font-size: 13px;margin-left: 15px;width: 215px;}

/**/
.tu1-1 {padding:190px 0 0 0;background: url(../image/tu1-1.jpg) no-repeat center 38px;text-align:center;}
.tu1-1 .tu1-11 {font-size: 40px;line-height: 64px;font-weight: bold;color: #FFF;background-color: #00a13a;height: 64px;width: 411px;margin:0 auto;}
.tu1-1 .tu1-12 {font-size: 30px;line-height: 52px;color: #00a13a;margin:37px 0 0 0;}
.tu1-1 .tu1-13 {width:853px;font-size: 16px;line-height: 36px;color: #636364;margin:27px auto 55px;}
/**/
.tu2-1{margin:86px 0 76px;}
.tut1{ padding:0 0 26px; background:url(../image/tu1-6.jpg) no-repeat center bottom;}
.tut2 {font-size: 32px;color: #292828;text-align:center;}
.tut3 {font-size: 24px;color: #dcdcde;text-align:center;margin:24px auto 0;text-transform:uppercase;display: table;font-family:Arial, Helvetica, sans-serif;}
.tut3 b{font-weight:normal; float:left; margin:0 10px;}
.tut3 span{width:82px; height:1px; background:#dfdfdf; display:block; float:left;margin: 10px 0 0 0;}
/*旋转木马必要样式*/
.poster-main{ position:relative;width:800px;height:389px;margin: 50px auto 0}
.poster-main a,.poster-main img{display:block;}
.poster-main .poster-list{width:800px;height:389px;}
.poster-main .poster-list .poster-item{ position:absolute;left:0;top:0;}
.poster-main .poster-btn{ position:absolute;top:0;width:100px;height:270px; z-index:10; cursor:pointer;  opacity:0.8}
.poster-main .poster-prev-btn{left:0; /*background: url(../image/btn_l.png) no-repeat center center;*/}
.poster-main .poster-next-btn{right:0; /*background: url(../image/btn_r.png) no-repeat center center;*/}
/**/
.cpsdtd .nsdtd_1 {height:1070px;background: url(../image/tu1_1.png) no-repeat center top; position:relative; z-index:99; margin:195px 0 0 0;}
.nsdtdc li {width: 221px;padding:34px 10px; text-align:center;border-radius: 20px;border:solid 1px #bce4cb; position:relative; float:left;}
.nsdtdc li span{ width:31px; height:31px; background:#00a13a; display:block; font-size:22px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold;line-height:31px;border-radius: 5px; margin:0 auto;}
.nsdtdc li b{color:#00a13a; font-size:22px; font-weight:bold; margin:22px auto 14px;display: block;}
.nsdtdc li p{ font-size:14px; color:#636364; line-height:28px;}
.cpsdtd .nsdtd_2{height:1198px; background:url(../image/tu1_2.png) no-repeat center top; margin:130px 0 0 0;}
/**/
.cpsdtx{margin:80px 0 0 0;}
.cpsdtx_2{font-size:16px; line-height:38px; color:#636364; text-align:center; margin:31px 0 43px;}
.cpsdtx_3{height:949px; margin:80px 0 0 0; background:url(../image/tu1-7.jpg) no-repeat center 222px;}
.cpsdtx_3 ul li{float:left; width:450px;}
.cpsdtx_3 ul li span {font-size: 42px;color: #00a13a; font-weight:bold;}
.cpsdtx_3 ul li span i {font-family: Arial, Helvetica, sans-serif;font-size: 60px;font-style: italic; font-weight:normal;}
.cpsdtx_3 ul li b {font-size: 22px;font-weight: normal;color: #000;display: block;margin:30px 0 15px;}
.cpsdtx_3 ul li p {font-size: 14px;line-height: 32px;color: #636364;}
/**/
.nyyfc{margin:60px 0 0 0;}
.nyyfc .nyyfc_2 {font-size: 22px;color: #00a13a;text-align: center;margin:38px 0 0 0;}
.nyyfc_3{height:761px; margin:60px 0 0 0; background:url(../image/tu1-4.jpg) no-repeat center top;}
.nyyfc_3 p span {font-size: 20px;color: #00a13a;width: 420px;display: block;float: left; text-align: center;margin: 315px 0 0 0;}
/**/
.nhzhb{margin:96px 0 0 0;}
.nhzhb img{margin:46px 0 0 0;}
/**/
.nzxly{margin:95px 0 0 0;}
/**/

.langsub2-2{display: block;height: 270px;width: 118px;position: relative;left: 10px;background: none;}
.langsub2-2 span{ color:#fff; font-size:16px; display:block;text-align: center;margin: 0 0 10px 0;}
.langsub2-2 a{background:none!important;height: 24px!important;line-height: 24px!important;}
.langsub2-2 a:hover{color: #00a13a!important;}